{
  "verseBefore": "Lạy Thiên Chúa, đường lối Ngài là thánh; có thần nào sánh được với Thiên Chúa vĩ đại của chúng con?\n\\q",
  "verseAfter": "Lạy Thiên Chúa, đường lối Ngài là thánh; \\q1 có thần nào sánh được với Thiên Chúa vĩ đại của chúng con?\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 77,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-30T04:00:38.311Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 77,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_77"
  }
}
